a {
  color: #2f8dcc; }

.g-form-calendar__icon {
  fill: #2f8dcc !important; }

.g-button {
  background-color: #2f8dcc !important;
  background-image: linear-gradient(-180deg, #2f8dcc 0%, #2f8dcc 100%) !important; }

input[type=text][name=_cn]:focus, .g-form-control-text:focus, .g-form-control-textarea:focus {
  border: 1px solid rgba(47, 141, 204, 0.6) !important;
  box-shadow: 0 0 3px 0 rgba(47, 141, 204, 0.4) !important; }

.g-article-offered__button {
  color: #2f8dcc;
  border: 0.07143em solid rgba(47, 141, 204, 0.5); }

.g-page-article .g-article-nav a {
  color: #2f8dcc;
  border: 0.07143em solid rgba(47, 141, 204, 0.6); }
/*Календарь*/
#ui-datepicker-div.ui-datepicker {
  border: 1px solid rgba(47, 141, 204, 0.6) !important;
  box-shadow: 0 0 3px 0 rgba(47, 141, 204, 0.15) !important; }

#ui-datepicker-div.ui-datepicker table.ui-datepicker-calendar tr td a.ui-state-default.ui-state-highlight {
  color: #2f8dcc !important; }

#ui-datepicker-div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:hover {
  border-color: rgba(47, 141, 204, 0.6) !important; }

#ui-datepicker-div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:hover:before {
  border-color: transparent #2f8dcc transparent transparent !important; }

#ui-datepicker-div.ui-datepicker .ui-datepicker-header .ui-datepicker-next:hover:hover {
  border-color: rgba(47, 141, 204, 0.6) !important; }

#ui-datepicker-div.ui-datepicker .ui-datepicker-header .ui-datepicker-next:hover:hover:before {
  border-color: transparent transparent transparent #2f8dcc !important; }

.g-form-calendar__icon {
  fill: #2f8dcc; }

.g-form-control-calendar .ui-datepicker-trigger:before {
  background: url("calendar.svg") 50% 50% no-repeat !important; }
/*Календарь*/
.g-img__count {
  background-color: #2f8dcc; }

.g-img--gallery-album .g-img__link:hover {
  border-color: rgba(47, 141, 204, 0.4);
  box-shadow: 0 0 3px rgba(47, 141, 204, 0.4); }

.g-comment__author--reply {
  color: #2f8dcc; }

.g-form-control-checkbox input[type=checkbox]:checked ~ .g-form-control-checkbox__input {
  border-color: #2f8dcc;
  background-color: #2f8dcc; }

.g-form-control-checkbox:hover .g-form-control-checkbox__input, .g-form-control-checkbox:hover .g-form-control-radio__input, .g-form-control-radio:hover .g-form-control-checkbox__input, .g-form-control-radio:hover .g-form-control-radio__input {
  border-color: rgba(47, 141, 204, 0.6); }

.g-form-control-radio input[type=radio]:checked ~ .g-form-control-radio__input {
  border-color: #2f8dcc;
  background-color: #2f8dcc; }

.g-form-control-select + .chosen-container a.chosen-single:hover {
  border: 1px solid rgba(47, 141, 204, 0.6);
  box-shadow: 0 0 3px 0 rgba(47, 141, 204, 0.4); }

.g-form-control-select + .chosen-container.chosen-with-drop .chosen-drop .chosen-results li.highlighted, .g-form-control-select + .chosen-container.chosen-with-drop .chosen-drop .chosen-results li.result-selected {
  background: #2f8dcc; }

.g-form-control-select + .chosen-container a.chosen-single > div b {
  border-color: #2f8dcc transparent transparent transparent; }

.g-form-control-select + .chosen-container-multi.chosen-container-active .chosen-choices {
  border: 1px solid rgba(47, 141, 204, 0.6) !important;
  box-shadow: 0 0 3px 0 rgba(47, 141, 204, 0.4) !important; }

.g-form-control-select + .chosen-container-multi .chosen-choices li.search-field:after {
  border-color: #2f8dcc transparent transparent transparent; }

input, textarea {
  outline: none; }
  input:focus, textarea:focus {
    box-shadow: 0 0 0 1px #2f8dcc; }

input[type="submit"] {
  background: #2f8dcc !important;
  border: none !important;
  padding: 10px !important;
  color: #fff !important; }
